OPNsense Forum

Archive => 17.1 Legacy Series => Topic started by: bobbqzz on June 10, 2017, 05:57:25 pm

Title: Upgrade from 17.1.4 to 17.1.8 - NAT problem after upgrade
Post by: bobbqzz on June 10, 2017, 05:57:25 pm
Running into something odd, I recently upgraded from 17.1.4 to 17.1.8 and it appears as if NAT is no longer working correctly with virtual IPs.
I have NAT rules for my WAN IP for a host behind it (80,443).  I have similar rules for other VIPs and have not had any issues with this configuration.  Now on 17.1.8 all traffic that should be going to VIPs is going to my WAN IP instead.

Is there a way to correct the post upgrade configuration or is my previous configuration no loner supported?
Title: Re: Upgrade from 17.1.4 to 17.1.8 - NAT problem after upgrade
Post by: bobbqzz on June 12, 2017, 04:05:10 pm
No one has seen this before??
Title: Re: Upgrade from 17.1.4 to 17.1.8 - NAT problem after upgrade
Post by: jambo58 on June 25, 2017, 03:59:41 pm
i get the same thing. i think this is a bug

i may have to go back to pfsense until its sorted
Title: Re: Upgrade from 17.1.4 to 17.1.8 - NAT problem after upgrade
Post by: phoenix on June 25, 2017, 04:31:15 pm
Have either of you filed a bug report or checked to see if there's one already in existence? That would be the best place to get the developers attention.
Title: Re: Upgrade from 17.1.4 to 17.1.8 - NAT problem after upgrade
Post by: jorgevisentini on June 25, 2017, 04:46:55 pm
.